@charset "utf-8";


/* ========== font ========== */

@font-face {
	font-family: 'nanum_square';
	font-style: normal;
	src: url(./font/nanum_square_r.eot);
	src: url(./font/nanum_square_r.woff) format('woff');
}
@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	src: url(./font/NanumGothic-Regular.eot);
	src: url(./font/NanumGothic-Regular.woff) format('woff');
}

@font-face {
	font-family: 'Nanum Gothic';
	font-style: 700;
	src: url(./font/NanumGothic-Bold.eot);
	src: url(./font/NanumGothic-Bold.woff) format('woff');
}

body{line-height:1; font-family:'Nanum Gothic',  Dotum, '돋움', arial, sans-serif}



.hide					{position:absolute; visibility:hidden; width:2px; height:2px; overflow:hidden; left:-3000px; }


.wrap					{ width:100%; }
.header					{ width:100%; height:90px; position:relative; z-index:3; }
.header .topArea					{width:1100px; margin:0 auto; height:90px;  }
.header .topArea .logo				{float:left; padding:28px 0 0; }
.header .topArea .logo img			{vertical-align:top; width:425px; }
.header .topArea .searchLink		{float:right; padding:31px 0 0;  }
.header .topArea .searchLink a		{display:inline-block; vertical-align:top; font-family:dotum; font-size:11px; letter-spacing:-1px; margin-left:-2px;   }
.header .topArea .searchLink a.search		{width:32px; height:32px; background:url(../images/common/header_search_pc.jpg) no-repeat 0 0; }
.header .topArea .searchLink a.btn			{height:32px;  line-height:32px; padding:0 7px; border:1px solid #dfdfdf; background:#f7f7f7; border-radius:2px;    }
.header .topArea .searchLink a.btn.eng		{color:#008de7; font-weight:bold; }
.header .topArea .searchLink a.btn.eng span	{color:#008de7; }
.header .topArea .searchLink a.btn.red		{color:#cc2632; font-weight:bold; }
.header .topArea .searchLink a.btn.red span	{color:#cc2632; }
.header .topArea .searchLink a.btn.blue			{color:#2453a3; font-weight:bold; }
.header .topArea .searchLink a.btn.blue span	{color:#2453a3; }
.header .topArea .searchLink a.btn.menu		{display:none; }
.header .topArea .searchLink span.linkLayer			{position:relative; display:inline-block; }
.header .topArea .searchLink span.linkLayer em		{display:none; }
.header .topArea .searchLink span.linkLayer:hover em		{display:block; }
.header .topArea .searchLink span.linkLayer em		{position:absolute; left:100%; top:0; font-size:11px; width:100px;  background:#fff;  }
.header .topArea .searchLink span.linkLayer em a	{display:block; height:32px; line-height:32px; border:1px solid #d0d0d0; margin-top:-1px; text-align:center; }
.header .topArea .searchLink span.linkLayer em a:hover	{text-decoration:none; background:#008de7; border:1px solid #008de7; color:#fff; }

.gnbWrap						{ height:50px; border-top: 0px solid #cfcfcf; border-bottom: 0px solid #cfcfcf; background:url() repeat-x; background-color: #478fdb; }
.gnbWrap .mobGnb_top			{ display:none; }
.gnbWrap .gnb					{ width:1100px; margin:0 auto; position:relative; height:50px;  }
.gnbWrap .gnb>li				{ float:left; width:275px; border-left: 0px solid #cfcfcf; background-image:url(../images/common/menu_bar.png); background-repeat: no-repeat; background-position: right center; }
.gnbWrap .gnb>li.menu_end		{ border-right: 0px solid #cfcfcf;  background-image:url(); }
.gnbWrap .gnb li a				{ font-family:'Nanum Gothic'; }
.gnbWrap .gnb>li>a				{ display:block; padding:14px 0 0; height:50px; text-align:center; font-size:18px; font-weight:700; color:#fff; }
.gnbWrap .gnb>li>a:hover		{ color: #fff; }
.gnbWrap .gnb>li>a em			{ display:block; width:0px; height:20px; overflow:hidden;position:absolute; margin-left:-1px; background:#cfcfcf }
.gnbWrap .gnb>li:first-child>a em	{display:none; }

.gnbWrap .gnb .gnbSubWrap					{display:none; position:absolute; top:50px; left:0; width:1100px; border:1px solid #d9d9d9; background:url(../images/common/top_menu_bg.png) no-repeat 0 100% #fff; z-index:100; }
.gnbWrap .gnb .gnbSubWrap ul.gnbSub				{margin-left:220px;min-height:290px; padding:31px 0 0 33px; overflow:hidden; border-left:1px solid #d9d9d9;  }
.gnbWrap .gnb .gnbSubWrap ul.gnbSub>li			{float:left; margin:0 40px 30px 0; text-align:center; }
.gnbWrap .gnb .gnbSubWrap ul.gnbSub li.clear	{clear:both; }
.gnbWrap .gnb .gnbSubWrap ul.gnbSub>li > a		{display:block; width:170px; min-height:35px; padding:10px 0 9px; font-weight:700; background:#eaf0f7; colof:#777;  }
.gnbWrap .gnb .gnbSubWrap ul.gnbSub li ul		{display:inline-block; width:170px; padding:6px 0 0;}
.gnbWrap .gnb .gnbSubWrap ul.gnbSub li li a		{display:block; line-height:26px; padding:0 0 0 7px;; font-size:14px; text-align:left; color:#777; background:url(../images/common/gnb_sub_dot.jpg) no-repeat 0 12px; }



.container				{width:1100px; margin:0 auto; position:relative; z-index:2; padding:0px; }



.footerWrap										{ background:#fafafa; height:140px;  border-top:1px solid #d9d9d9; margin-top:80px; }
.footer											{ width:1100px; margin:0 auto; position:relative; z-index:300; }
.footer .footerLinks							{ height:66px;  }
.footer .footerLinks .links						{ float:left; padding:25px 0 ; }
.footer .footerLinks .links li					{ float:left; padding-left:15px; margin-left:15px; background:url(../images/common/footer_bar.jpg) no-repeat 0 50%;   }
.footer .footerLinks .links li:first-child		{ padding-left:0; background:none}
.footer .footerLinks .links li a				{ color:#777; font-size:13px;  }
.footer .footerLinks .selects					{ float:right; padding:17px 0 0 0;  }
.footer .footerLinks .selects div				{ float:left; position:relative;  margin-left:12px; }
.footer .footerLinks .selects div > a			{ display:block; width:135px; height:30px; padding-left:10px; line-height:30px; font-size:12px; color:#777; border:1px solid #ccc; border-radius:2px; background:url(../images/common/footer_select.jpg) no-repeat 95% 50% #fff; }
.footer .footerLinks .selects div ul			{ display:none; position:absolute; width:100%; overflow-y:scroll; height:100px; bottom:31px; left:0; border:1px solid #ccc; background:#fff;   }
.footer .footerLinks .selects div ul a			{ display:block; line-height:24px; }
.footer .footerCopy								{ overflow:hidden; padding:35px 0 0; }
.footer .footerCopy .footerLogo					{ float:left; width:185px; padding-top: 5px; }
.footer .footerCopy .footerAdreess				{ float:left; width:910px; font-size:13px; line-height:24px; color:#777; }
.footer .footerCopy .footerAdreess *			{ color:#777; }
.footer .footerCopy .footerAdreess em			{ margin-left:25px;  color:#777; }